Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Posts: 51
Registered: ‎04-16-2009
My Device: Not Specified

can't install MDS Runtime



I want to install the MDS Runtime by the BES


I have got the blackberry software 4.5, and I want to install the MDS Runtime 1.1


To install the MDS Runitme by the BES, I followed the setps esplain here :




but when I deploy the application on the device, the is nothing


I d'ont know what happen


Can anybody help me please ?